---
term: alkoba
slug: alkoba
alt forms: []
search terms:
  glb:
  - alkoba
  eng:
  - alcove
  - recess
  - niche
  epo:
  - alkovo
  - niĉo
  spa:
  - nicho
  - hueco
  - rincón
  - hornacina
ipa: alˈkoba
ipa link: http://ipa-reader.xyz/?text=alˈkoba&voice=Ewa
status: true
category: root
word class: b
trans html:
  eng: alcove, recess, niche
  epo: alkovo, niĉo
  spa: nicho, hueco, rinc&oacute;n, hornacina
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - alcove
    - recess
    - niche
  epo:
  - - alkovo
    - niĉo
  spa:
  - - nicho
    - hueco
    - rincón
    - hornacina
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Arabisa: القبة &ldquo;alkuba&rdquo;
    Doycisa: Alkoven
    Englisa: alcove
    Fransesa: alc&ocirc;ve
    Niponsa: アルコーブ &ldquo;arukobu&rdquo;
    Pilipinasa: alkoba
    Rusisa: альков &ldquo;alyk&oacute;v&rdquo;
derived terms:
  labasalkoba:
    class: b
    term: labasalkoba
    trans:
      eng: closet
      epo: (vesta) ŝranko
      spa: cl&oacute;set, armario, placard
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  aloseba:
    word class: m
    term: aloseba
    eng: for another reason, for a different reason
    epo: pro alia kialo, pro alia kaŭzo
    spa: por otra raz&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ameba:
    word class: b
    term: ameba
    eng: amoeba
    epo: amebo
    spa: ameba, amiba
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  aproba:
    word class: b.oj
    term: aproba
    eng: approval; approve (of)
    epo: aprobo; aprobi
    spa: aprobaci&oacute;n; aprobar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  atomubomba:
    word class: b
    term: atomubomba
    eng: atom bomb, atomic bomb
    epo: atombombo
    spa: bomba at&oacute;mica
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  banseba:
    word class: m
    term: banseba
    eng: for some reason, for a certain reason
    epo: ial
    spa: por alguna raz&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bomba:
    word class: b.oj
    term: bomba
    eng: bomb; bomb
    epo: bombo; bombi
    spa: bomba (<em>explosivo</em>); bombardear
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bonsoba:
    word class: il
    term: bonsoba
    eng: good morning
    epo: bonan matenon
    spa: buenos d&iacute;as (<em>saludo</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  denseba:
    word class: m
    term: denseba
    eng: for that reason
    epo: tial
    spa: por esa raz&oacute;n, por eso
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dubomba:
    word class: b
    term: dubomba
    eng: bombing
    epo: bombado
    spa: bombardeo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  globa:
    word class: b
    term: globa
    eng: world
    epo: mondo
    spa: mundo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gwaba:
    word class: b
    term: gwaba
    eng: guava
    epo: gujavo
    spa: guayaba, <em>Psidium</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  herba:
    word class: b
    term: herba
    eng: herb
    epo: (kuireja) herbo, spicherbo
    spa: hierba, yerba
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hinseba:
    word class: m
    term: hinseba
    eng: for this reason
    epo: ĉi tial, tial ĉi
    spa: por esta raz&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  holoba:
    word class: b
    term: holoba
    eng: fenugreek, <em>Trigonella</em>
    epo: fenugreko, greka trigonelo, greka fojno
    spa: alholva, fenogreco, fenugreco, <em>Trigonella</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hotuba:
    word class: b.oj
    term: hotuba
    eng: sermon, speech, oration; preach, give a speech
    epo: prediko, parolado; prediki
    spa: serm&oacute;n; predicar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kadiba:
    word class: b.nenoj
    term: kadiba
    eng: lie; lie, tell lies
    epo: mensogo; mensogi
    spa: mentira, choba, bola; mentir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kahruba:
    word class: b
    term: kahruba
    eng: 'amber '
    epo: sukceno
    spa: '&aacute;mbar'
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  keseba:
    word class: m
    term: keseba
    eng: why, how come
    epo: kial
    spa: por qu&eacute; (<em>interrogativo</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kuba:
    word class: su n
    term: Kuba
    eng: Cuba
    epo: Kubo (<em>lando</em>), Kuba Respubliko
    spa: Cuba
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mamba:
    word class: b
    term: mamba
    eng: source, spring
    epo: fonto
    spa: fuente (<em>lugar donde algo puede encontrarse</em>), (lugar de) origen,
      manantial
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  moyseba:
    word class: m
    term: moyseba
    eng: for every reason
    epo: ĉial
    spa: por toda raz&oacute;n, por todo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  muraba:
    word class: b
    term: muraba
    eng: square
    epo: kvadrato
    spa: cuadrado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nilseba:
    word class: m
    term: nilseba
    eng: for no reason
    epo: nenial
    spa: por ninguna raz&oacute;n, por nada, sin ning&uacute;n motivo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  persaluba:
    word class: b.oj
    term: persaluba
    eng: crucifixion, crucifix; crucify
    epo: krucumo; krucumi
    spa: crucifixi&oacute;n; crucificar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  posaproba:
    word class: b.oj
    term: posaproba
    eng: disapproval; disapprove (of), censure, condemn
    epo: malaprobo; malaprobi
    spa: desaprobaci&oacute;n; desaprobar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  saluba:
    word class: b
    term: saluba
    eng: cross
    epo: kruco
    spa: cruz
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  samaseba:
    word class: m
    term: samaseba
    eng: for the same reason
    epo: pro sama kialo
    spa: por la misma raz&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  seba:
    word class: b
    term: seba
    eng: reason (<em>cause or purpose</em>)
    epo: kialo, kaŭzo, motivo
    spa: raz&oacute;n (<em>causa o prop&oacute;sito</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  soba:
    word class: b
    term: soba
    eng: morning
    epo: mateno
    spa: ma&ntilde;ana (<em>hora del d&iacute;a</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tamba:
    word class: b
    term: tamba
    eng: copper, Cu
    epo: kupro
    spa: cobre, Cu, calco-
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tuba:
    word class: b
    term: tuba
    eng: tuba
    epo: tubjo
    spa: tuba
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xafesoba:
    word class: b
    term: xafesoba
    eng: afternoon
    epo: posttagmezo
    spa: tarde
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- alkoba
...
